cancel
Showing results for 
Search instead for 
Did you mean: 

Version of SYMCquiesce.iso to use with Netbackup 7.6.0.2

We have some x64 bit Linux 5.4 VMs which we want to perform a VM backup.  There is a requirement to use SYMCquiesce.iso.  Our Master/Media servers are 7.6.0.2.

There are two copies of the iso in \Program Files\Veritas\NetBackup\bin\goodies\vmware-quiesce\

SYMCquiesce.iso dated 17/10/2013

SYMCquiesce.1.0.0-001.iso dated 01/11/2010

 

There is a technote https://support.symantec.com/en_US/article.HOWTO92298.html 

This refers to SYMCquiesce.1.0.0-003.iso

Which iso can/should be used?

 

Thanks

 

 

 

 

1 Solution

Accepted Solutions
Accepted Solution!

Use the version tech note

Use the version tech note HOWTO92298 is referring to - it (indirectly) state that SYMCquiesce.1.0.0-003.iso is to be used with NBU 7.6

 

View solution in original post

1 Reply
Accepted Solution!

Use the version tech note

Use the version tech note HOWTO92298 is referring to - it (indirectly) state that SYMCquiesce.1.0.0-003.iso is to be used with NBU 7.6

 

View solution in original post